var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/mcps/import/route.js")
R.c("server/chunks/[root-of-the-server]__0ssx8yh._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_settings_mcps_import_route_actions_03~d4tn.js")
R.m(73908)
module.exports=R.m(73908).exports
